.owl-theme .owl-controls {
	text-align: center;
	-webkit-tap-highlight-color: transparent
}
.owl-nav {
    bottom: 0;
    position: relative;
    right: 0;
	margin:40px 0 0 0;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
	margin: 3px;
	display: inline-block;
	cursor: pointer;
}
/*.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
	background-color:#77777a;
}*/
.owl-prev, .owl-next {
	margin: 0px;
	width:28px;
	height:28px;
	background:#f6f6f6;
	text-align:center;
	line-height:28px;
}
.owl-prev:after {
	content: "\f104";
	display: inline-block;
	text-align: center;
	font-family: 'FontAwesome';
	color: #929292;
	font-size: 20px;
}
.owl-next:after {
	content: "\f105";
	display: inline-block;
	text-align: center;
	font-family: 'FontAwesome';
	color: #929292;
	font-size: 20px;
}
.owl-prev:hover, .owl-next:hover{
	background:#aa925c;
}
.owl-prev:hover:after {
	color: #fff;
}
.owl-next:hover:after {
	color: #fff;
}
/*.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
	background: #869791;
	color: #fff;
	text-decoration: none
}*/
.owl-theme .owl-controls .owl-nav .disabled {
	opacity: .5;
	cursor: default
}
.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-dots .owl-dot span {
	width: 16px;
	height: 16px;
	margin: 0px 8px;
	background: url(../images/dot.png) no-repeat;
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background:url(../images/dot-active.png) no-repeat;
}
.owl-dots {
    bottom: 0;
    left: 0;
    margin: 25px 0 0;
    position: relative;
    right: 0;
}
.collection-slide .owl-nav, .cs-page-slide .owl-nav{
	position: inherit;
	width: auto;
	background: none;
}
.collection-slide .owl-prev, .cs-page-slide .owl-prev {
	background-position: center center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	left: -65px;
	background: #ececec;
	width: 32px;
	height: 32px;
}
.collection-slide .owl-prev:after, .cs-page-slide .owl-prev:after {
	content: "\f104";
	text-align: center;
	font-family: 'FontAwesome';
	color: #8c8f92;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
}
.collection-slide .owl-next, .cs-page-slide .owl-next {
	background-position: center center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	right: -65px;
	background: #ececec;
	width: 32px;
	height: 32px;
}
.collection-slide .owl-next:after, .cs-page-slide .owl-next:after {
	content: "\f105";
	text-align: center;
	font-family: 'FontAwesome';
	color: #8c8f92;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
}
.collection-slide .owl-prev:hover, .collection-slide .owl-next:hover, .cs-page-slide .owl-prev:hover, .cs-page-slide .owl-next:hover {
	background: #77777a;
}
.collection-slide .owl-prev:hover:after, .cs-page-slide .owl-prev:hover:after {
	color: #fff;
}
.collection-slide .owl-next:hover:after, .cs-page-slide .owl-next:hover:after {
	color: #fff;
}
/*----newsslide----*/
.news-slide .owl-nav {
	position: inherit;
	width: auto;
	background: none;
}
.news-slide .owl-prev {
	background-position: center center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	left: -159px;
	background: #ffffff;
	width: 32px;
	height: 32px;
}
.news-slide .owl-prev:after {
	content: "\f104";
	text-align: center;
	font-family: 'FontAwesome';
	color: #8c8f92;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
}
.news-slide .owl-next {
	background-position: center center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	right: -159px;
	background: #ffffff;
	width: 32px;
	height: 32px;
}
.news-slide .owl-next:after {
	content: "\f105";
	text-align: center;
	font-family: 'FontAwesome';
	color: #8c8f92;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
}
.news-slide .owl-prev:hover, .news-slide .owl-next:hover {
	background: #77777a;
}
.news-slide .owl-prev:hover:after {
	color: #fff;
}
.news-slide .owl-next:hover:after {
	color: #fff;
}

 @media screen and (max-width: 1200px) {
.news-slide .owl-prev {
	left: -65px;
}
.news-slide .owl-next {
	right: -65px;
}
}
 @media screen and (max-width: 992px) {
.collection-slide .owl-nav{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: absolute;
	right: 34px;
	top: -12px;
	width: auto;
}
.cs-page-slide .owl-nav{
	top:-50px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: absolute;
	right: 34px;
	width: auto;
}
.collection-slide .owl-next, .cs-page-slide .owl-next {
	right: -38px;
}
.collection-slide .owl-prev, .cs-page-slide .owl-prev {
	left: -38px;
}
.news-slide .owl-nav {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: absolute;
	right: 34px;
	top: -72px;
	width: auto;
}
.news-slide .owl-next {
	right: -38px;
}
.news-slide .owl-prev {
	left: -38px;
}
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 679px) {
}
